The new JSF projects should be use the JSF 1.2 libraries

Description

The JSF projects should be generated with JSF 1.2 compatible libraries, since some of these libraries (Trinidad, for example) are dropping support to JSF 1.1.

Environment

None

Assignee

Chad Brandon

Reporter

Walter Mourão

Labels

None

Components

Priority

Major
Configure